@font-face {
	font-family: 'ruanda';
	src:url('../fonts/ruanda.eot?wc0x5a');
	src:url('../fonts/ruanda.eot?#iefixwc0x5a') format('embedded-opentype'),
		url('../fonts/ruanda.woff?wc0x5a') format('woff'),
		url('../fonts/ruanda.ttf?wc0x5a') format('truetype'),
		url('../fonts/ruanda.svg?wc0x5a#ruanda') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'ruanda';
	speak: none;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: middle;
}

.icon-arrow-up-3:before {
	content: "\35";
}
.icon-arrow-down-3:before {
	content: "\34";
}
.icon-language-en:before {
	content: "\31";
	color: #29412C;
}

.icon-language-de:before {
	content: "\32";
	color: #29412C;
}
.icon-arrow-down:before {
	content: "\61";
	font-style: normal;
}
.icon-phone2:before {
	content: "\62";
}
.icon-mobile3:before {
	content: "\63";
}
.icon-mail:before {
	content: "\64";
}
.icon-location3:before {
	content: "\65";
}
.icon-calendar3:before {
	content: "\66";
}
.icon-minus:before {
	content: "\67";
}
.icon-plus:before {
	content: "\68";
}
.icon-minus2:before {
	content: "\69";
}
.icon-plus2:before {
	content: "\6a";
}
.icon-list:before {
	content: "\6b";
}
.icon-arrow-left:before {
	content: "\6c";
}
.icon-arrow-down2:before {
	content: "\6d";
}
.icon-arrow-up:before {
	content: "\6e";
}
.icon-arrow-right:before,
.icon-uniE60E:before {
	content: "\6f";
}

/* Pfeil rauswerfen*/
@media screen and (max-width: 400px) {
	.icon-uniE60E:before {
		content: "";
	}
}

.tabnav-topic.is-active .icon-arrow-up-3:before {
	content: "\34";
}

.icon-slider-right:before {
	content: "\6f";
	font-size: 3rem;
}
.icon-slider-left:before {
	content: "\6c";
	font-size: 3rem;
}
.icon-facebook:before {
	content: "\70";
}
